# Regularien

Anwesende
~ {{ attendance }}

Beschlussfähigkeit
~ Da mit angemessener Frist öffentlich eingeladen wurde, ist die Beschlussfähigkeit gegeben

Beginn
~ {{ startTime }} Uhr

Ende
~ {{ endTime }} Uhr

Protokoll
~ {{ recorderDetail }}

Sitzungsleitung
~ {{ chairpersonDetail }}

Tagesordnung

:	-   Die Wahl der:des Finanzreferierenden wird auf "Wahl des Finanzteams" erweitert
	-   Die Besprechung des Haushalts wird nach die Wahl des Finanzteams verschoben
	-   Vor "Sonstiges" wird "Vorschläge für die Gremienbesetzung" eingefügt

	Die Tagesordnung wird in dieser Form mit einer Enthaltung und 12 Ja-Stimmen angenommen.

# Satzung

Als Entwurf liegt eine angepasste Version der Satzung des Fachschaftsrats Mathematik und Informatik vor. Der Entwurf wurde gemeinsam durchgelesen und Änderungsvorschläge gesammelt.

<div class="avoid-page-break">

## Änderungsvorschläge

In §4.2.1 wird der zweite Punkt wie folgt geändert:

> <del>Die Sitzungen des FSR werden in einem dafür einzurichtenden Protokollbuch niedergelegt, das im FSR-Raum zur Einsichtnahme ausliegt</del><ins>Die Protokolle der Sitzungen des FSR werden archiviert und zur Einsichtnahme zur Verfügung gestellt</ins>. Die protokollierende Person wird zu Beginn jeder Sitzung bestimmt. Für die Abfassung des Protokolls gelten die in §4.1.5 festgelegten Bestimmungen. Allerdings ist es möglich, das Protokoll handschriftlich anzufertigen.

</div><div class="avoid-page-break">

In §4.2.4 wird der erste Punkt wie folgt geändert:

> Der Fachschaftsrat wird einmal im Semester <del>für das darauffolgende Semester</del> in allgemeiner, freier, gleicher, unmittelbarer und geheimer Wahl nach den Grundsätzen der Persönlichkeitswahl gewählt (Urnenwahl).

</div><div class="avoid-page-break">

§5.1 soll wie folgt geändert werden:

> Die Bewirtschaftung der Fachschaft Informatik wird stellvertretend von Finanzreferent:in, Kassenwart:in und einem weiteren FSR-Mitglied gemeinsam geregelt. Der:die Finanzreferent:in muss auf einer VV gewählt werden, der:die Kassenwart:in und das weitere FSR-Mitglied müssen <ins>auf der VV oder</ins> auf der darauffolgenden beschlussfähigen FSR-Sitzung gewählt werden.

</div>

Der Entwurf der Satzung wird inklusive aller vorgeschlagenen Änderungen mit 12 Ja-Stimmen einstimmig angenommen. Die angenommene Version befindet sich im Anhang.

# Geschäftsordnung

Als Entwurf liegt eine angepasste Version der Geschäftsordnung des Fachschaftsrats Mathematik und Informatik vor. Der Entwurf wird gemeinsam durchgelesen und Änderungsvorschläge gesammelt.

<div class="avoid-page-break">

## Änderungsvorschläge

In §9 wird der vierte Punkt wie folgt geändert:

> Die Sitzungsleitung öffnet und schließt die Wahlgänge, leitet die Stimmauszählung, gibt nach dem Wahlgang das Abstimmungsergebnis bekannt und fragt die Gewählten, ob sie die Wahl annehmen. Zur Unterstützung <del>werden</del><ins>können</ins> von der VV zwei Wahlhelfer:innen bestimmt<del>, welche nicht aus dem Kreis der zur Wahl stehenden Kandidat:innen stammen</del><ins> werden</ins>.

</div><div class="avoid-page-break">

In §13 wird der erste Punkt wie folgt geändert:

> Von der VV und den Sitzungen des FR ist ein <del>sinngemäßes</del> Protokoll aufzunehmen. Das Protokoll wird von einem:einer Protokollanten:Protokollantin geführt, den die VV bzw. die FR-Sitzung aus ihrer Mitte benennt.

</div><div class="avoid-page-break">

Im selben Abschnitt soll sich Punkt 9 nur noch auf VV-Protokolle beziehen:

> Das genehmigte <ins>VV-</ins>Protokoll ist von der/dem Protokollierenden und von der Sitzungsleitung zu unterzeichnen und zu stempeln.

</div><div class="avoid-page-break">

Der Titel von §19 wird an die verwendete Konvention zum Gendern angepasst:

> Haushalt und Kassenprüfer<del>I</del><ins>:i</ins>nnen

</div>

Der Entwurf der Geschäftsordnung wird inklusive aller vorgeschlagenen Änderungen mit 12 Ja-Stimmen einstimmig angenommen. Die angenommene Version befindet sich im Anhang.

<div class="avoid-page-break">

# Wahl des Fachschaftsrats

## Wahlvorschläge

Folgende Personen stellen sich zur Wahl:

1. Gerret Bultmann
2. Frederik Busse
3. Charlotte Sophie Droste
4. Tristan Heidrusch
5. Eric Hermsen
6. Youssef Issa
7. Sören Jorczik
8. Gian-Luca Lorenz
9. David Jarne Nörtemann
10. Natalie Riemer
11. Joel Smits
12. Jaqueline Verosta

</div>

> (15:19) Sören stellt einen GO-Antrag, um über alle Kandidaten in einem Wahlgang abzustimmen. Dieser wird ohne Gegenrede angenommen.

<div class="avoid-page-break">

## Wahlergebnisse

Die Abstimmung wurde einmal wiederholt, da beim ersten Versuch einige Namen in der Zoom-Umfrage fehlten.

In den Fachschaftsrat wurden gewählt:

| Name                    | Ja  | Nein | Enthaltung |
| ----------------------- | --- | ---- | ---------- |
| Gerret Bultmann         | 12  | 0    | 0          |
| Frederik Busse          | 12  | 0    | 0          |
| Charlotte Sophie Droste | 11  | 0    | 1          |
| Tristan Elias Heidusch  | 12  | 0    | 0          |
| Eric Hermsen            | 12  | 0    | 0          |
| Youssef Issa            | 10  | 0    | 2          |
| Sören Lars Jorczik      | 11  | 0    | 1          |
| Gian-Luca Lorenz        | 10  | 0    | 2          |
| David Jarne Nörtemann   | 12  | 0    | 0          |
| Natalie Riemer          | 11  | 0    | 1          |
| Joel Smits              | 12  | 0    | 0          |
| Jaqueline Verosta       | 12  | 0    | 0          |

</div>

<div class="avoid-page-break">

# Wahl des Finanzteams

## Wahl der:des Finanzreferierenden

Es kandidieren für den Posten des Finanzreferendierenden:

1. Frederik Busse

Frederik Busse wird mit 12 Ja-Stimmen einstimmig gewählt.

</div><div class="avoid-page-break">

## Wahl der:des Kassenwartenden

Kandidierende:

1. Natalie Riemer

Natalie Riemer wird mit 11 Ja-Stimmen und einer Enthaltung gewählt.

</div><div class="avoid-page-break">

## Wahl der "dritten Person" des Finanzteams

Kandidierende:

1. Gerret Bultmann

Gerret Bultmann wird mit 12 Ja-Stimmen einstimmig gewählt.

</div>

# Haushalt

Frederik stellt den Haushaltsplan vor, welcher weder Einnahmen noch Ausgaben vorsieht. Begründet ist dies damit, dass wir derzeit nicht sicher mit Einnahmen rechnen können. Laut seiner Planung solle abgewartet werden, bis die Gründung der Fachschaft Informatik bestätigt ist. Danach könne man mithilfe eines Nachtragshaushalts erste Einnahmen und Ausgaben planen.

Der Haushaltsplan wird einstimmig angenommen.

# Vorschläge für die Gremienbesetzung

## Prüfungsausschuss

Es kandidieren folgende Personen für die Vollstelle des Prüfungsausschusses:

1. Frederik Busse
2. Sören Lars Jorczik
3. Joel Smits

<div class="avoid-page-break">

Um bei der Entscheidung zur Besetzung zu helfen, wird folgendes Meinungsbild erhoben:

| Name               | Ja  | Nein | Enthaltung |
| ------------------ | --- | ---- | ---------- |
| Frederik Busse     | 7   | 3    | 2          |
| Sören Lars Jorczik | 5   | 1    | 6          |
| Joel Smits         | 4   | 3    | 5          |

</div>

Da er die meiste Zustimmung hat, wird Frederik Busse vorerst in den Vorschlag für die Vollstelle aufgenommen.

Für die Vertretungsstelle meldet sich nur noch Sören.

<div class="avoid-page-break">

## Resultierende Besetzungsvorschläge

| Gremium           | Vollstelle     | Vertretung         |
| ----------------- | -------------- | ------------------ |
| Prüfungsausschuss | Frederik Busse | Sören Lars Jorczik |

Die Besetzungsvorschläge werden mit 12 Ja-Stimmen einstimmig angenommen.

</div>

# Sonstiges

Die erste FR-Sitzung findet am Freitag, dem 04.02.2022 um 12:15 in Raum MC 0.66 und auf Zoom statt.
