# Regularien

Anwesende
~ {{ attendanceNames }}

Beschlussfähigkeit
~ Da der Fachschaftsrat vollzählig ist, ist Beschlussfähigkeit gegeben.

Beginn
~ {{ startTime }} Uhr

Ende
~ {{ endTime }} Uhr

Protokoll
~ {{ recorderDetail }}

Sitzungsleitung
~ {{ chairpersonDetail }}

Nächste Sitzung
~ Am 18.02.2022 um 12:30 auf Zoom

# Protokoll der VV ([protokolle!1](https://gitlab.ruhr-uni-bochum.de/fs-informatik/protokolle/-/merge_requests/1))

Die im vorläufigen Protokoll gefundenen Fehler wurden behoben. Das korrigierte Protokoll wird ohne weitere Änderungen einstimmig angenommen.

# Post

Es gab keine direkte Post an den FR.

# Berichte

Frederik hat Frau Eberhardt geschrieben, dass die Informatik an den Taschenrechnern im Fundbüro interessiert sei, diese will sich nun an Frau Cubaleska wenden.

Gerret steht mit Charlotte Schab in Kontakt um sich um den Stempel zu kümmern. Ende der Woche (heute?) soll ein Entwurf fertig sein. ([#13](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/13))

Als Feedback steht im Raum, dass nicht genug Mittel zur Verfügung stehen, um das VV-Protokoll zu veröffentlichen.

<div class="avoid-page-break">

# Globales

Keine Neuigkeiten aus FSVK oder Fakultätsrat.

</div>

# Kommunikation ([#4](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/4))

Frederik und Gerret stellen den Antrag vor:

| Was                     | Wie                    | Kommentar/Erklärung                                                                           |
| ----------------------- | ---------------------- | --------------------------------------------------------------------------------------------- |
| Offizielles/Eingehendes | Email                  | Nur eingehende Mails und Nachrichten an Gremien und Mitarbeiter der RUB                       |
| Interner Chat           | Element                | Da IT.SERVICES Matrix hostet, kann hierüber ohne Bedenken wichtige Kommunikation stattfinden. |
| ToDos                   | GitLab                 | Infos/Notizen/Kommunikation zu Laufenden Projekten/Angelegenheiten                            |
| TOPs                    | GitLab (label: TOP)    | Issues, die mit dem Label TOP markiert sind, sollen als TOP behandelt werden.                 |
| Wissenssammlung         | GitLab (Wiki)          | Anleitungen/...                                                                               |
| Protokolle              | GitLab (in einer Repo) | In Markdown geschrieben, daher für jeden leicht anzufertigen; Auf GitLab leicht zu reviewen   |
| Sonstige Dateien        | Seafile                | z.B. Altklausuren                                                                             |
| Satzung                 | Seafile/GitLab         | Derzeit auf Seafile; auf GitLab vielleicht erst nachdem die besser formatiert sind            |

Der Antrag wird wie Vorgeschlagen einstimmig angenommen.

# Klausurtag ([#7](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/7))

Frederik schlägt einen möglichst zeitnahen Klausurtag vor, da es viel zu besprechen und planen gibt.

Tristan erstellt eine Doodle-Umfrage um einen Termin zu finden.

<div class="avoid-page-break">

# Administration FSR-Accounts ([#8](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/8))

Der Vorschlag wird von Frederik vorgestellt und diskutiert. Hierbei gibt es den Einwurf, dass zentrale FR-Accounts mit einem geteilten Passwort den Vorteil haben, dass es unwahrscheinlich ist, den Zugriff zu "verlieren", wenn ein Mitglied den FR verlässt.

</div><div class="avoid-page-break">

Folgendes wird mit einstimmiger Abstimmung beschlossen:

-   In Element sollen alle die gleichen Rechte erhalten
-   In GitLab soll zum Vermeiden von "Zugriffsverlust" ein FR-Account genutzt werden. Zudem sollen einige freiwillige höhere Rechte erhalten, um alles verwalten zu können.

</div>

Der Vorschlag, geteilte Passwörter in einer KeePass-Datei in Seafile aufzubewahren, wird ohne Gegenrede angenommen.

Für die Zuständigkeit für GitLab melden sich Sören und Gerret.

# Internetpräsenz & Social Media ([#9](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/9))

## Website

Mithilfe des [Webspaces des Funktionsaccounts](https://www.it-services.ruhr-uni-bochum.de/services/internetauftritt.html) soll eine simple Website aufgebaut werden.

Für die Umsetzung melden sich:

-   Eric
-   Frederik
-   Gerret
-   Jacqueline
-   Joel
-   Tristan

## Discord

Wir wollen einen Discord-Server ähnlich zu dem der Mathematiker.

Für die Umsetzung und Zuständigkeit melden sich:

-   Jacqueline
-   Joel
-   Sören

<div class="avoid-page-break">

## Weitere Social-Media-Präsenzen

Accounts auf anderen Social-Media-Plattformen wird nicht ausgeschlossen, aber auf später verschoben.

</div>

# Transponderverteilung ([#12](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/12))

Derzeit haben Frederik, Joel und Gerret Transponder mit Rechten für den Fachschaftsraum. Ein vierter Transponder steht bei Frau Cubaleska sofort bereit.

Eric soll den vierten Transponder bekommen, da er und Natalie häufig da sind.

Frau Cubaleska soll gefragt werden, ob es weitere Transponder geben kann (zunächst würde um zwei gebeten).

<div class="avoid-page-break">

# Öffentliche Ankündigungen

Es gibt keine öffentlichen Ankündigungen.

</div><div class="avoid-page-break">

# Finanzbeschlüsse

Es gibt keine Finanzbeschlüsse.

</div>

# ToDos

-   Alle melden sich bei Element, GitLab und Seafile an
-   Alle tragen sich in die Doodle-Umfrage für den Klausurtag ein
-   Gerret passt die Rechteverteilung auf GitLab und Element an und speichert die Passwort-Datei auf Seafile
-   Das neugebildete Website-Team kümmert sich um das Entstehen ebendieser
-   Gleiches gilt für das Discord-Team und den Discord-Server
-   Frederik und Eric sprechen mit Frau Cubaleska über Transponder
-   Die Gespräche mit der Studienberatung sollen wieder aufgenommen werden

<div class="avoid-page-break">

# Sonstiges

Nächster Sitzungstermin: 18.02.2022 12:30 auf Zoom

</div>

Jacqueline schlägt vor, zu Beginn des nächsten Semesters ein Kneipenquiz durchzuführen.

Sören schlägt vor, beim Gespräch mit der Studienberatung Erasmus-Verträge anszuprechen.
