# Regularien

Anwesende
~ {{ attendanceNames }}

Beschlussfähigkeit
~ Der Mindestanteil von 1/3 ist erreicht

Beginn
~ {{ startTime }} Uhr

Ende
~ {{ endTime }} Uhr

Protokoll
~ {{ recorderDetail }}

Sitzungsleitung
~ {{ chairpersonDetail }}

Nächste Sitzung
~ Am <time datetime="2022-02-25 12:30:00+01:00">25.02.2022 um 12:30</time>

# Protokoll der letzten Sitzung ([protokolle!2](https://gitlab.ruhr-uni-bochum.de/fs-informatik/protokolle/-/merge_requests/2))

Das Protokoll wird einstimmig mit einer Enthaltung angenommen.

# Post

-   Eine Stellenanzeige, wird an IT-Connect verwiesen

# Berichte

Frederik hat viel mit Patrick (Satzungsausschuss, StuPa) kommuniziert. Es wurde ein Antrag vorbereitet, die Informatik in die Fachschaftenordnung aufzunehmen und die VV vom <time datetime="2022-02-02">02.02.</time> nachträglich anzuerkennen. Über diesen soll auf einer StuPa-Sitzung am <time adtetime="2022-02-24">24.02.</time> abgestimmt werden. Die Satzung soll ebenfalls noch geprüft werden.

Es gab ein kurzes Gespräch mit zwei FSVK-Sprecherinnen dazu.

Wir haben von IT.SERVICES den Zugang zum Webspace erhalten. Es kann also jetzt eine Website hochgeladen werden. Um dies zu automatisieren fehlen der GitLab-Instanz von IT.SERVICES aber entsprechende Runner.

# Globales

Keine Neuigkeiten aus der FSVK

## Fakultätsrat

Die Qualitätsverbesserungskommission, zwei Berufungskommissionen und eine fehlende Vertretungsstelle im Studienbeirat wurden besetzt. Die Stellen für Gleichberechtigungsbeauftragte sind noch offen, da erst bei der nächsten Sitzung darüber abgestimmt werden soll.

Als Prüfungsmodell hat sich das der Mathematiker durchgesetzt. Das heißt, dass Erstprüfungen und Nachprüfungen in der Vorlesungsfreien Zeit desselben Semesters stattfinden sollen.

# Das vermisste zweite Whiteboard ([#6](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/6))

Seitdem das zweite Whiteboard aufgrund der stark gekrümmten Wand nicht angebracht werden konnte, hat es niemand mehr gesehen. Sollte es nicht mehr gefunden werden, können wir zur Not noch ein 1,5m langes bekommen. Nützlich ist es, da das andere Whiteboard über den Tischen schwer zu erreichen ist.

Gerret schreibt Frau Cubaleska, um eine Lösung zu suchen.

Sollte sich keine Lösung finden, ist es wohl nötig, die Möbel im Raum etwas umzustellen.

# Design eines Logos für die Fachschaft ([#14](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/14))

Wir benötigen ein Logo für Website, Social Media, Discord etc.

Es gibt verschiedene Möglichkeiten:

-   Designpersonen von AStA oder Fakultät anfragen
-   Design-Wettbewerb
-   Person des FSR mit genug Können?

Zunächst soll abgewartet werden, bis die Fachschaft offiziell existiert. Bis dahin können [in einem Thread](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/14#note_44984) auf GitLab Ideen für Designelemente des Logos gesammelt werden.

# Umgang mit der Veröffentlichung von Sitzungsprotokollen ([#17](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/17))

Wenn wir mit der Veröffentlichung bis zur nächten Sitzung warten, sind die Protokolle quasi nicht mehr relevant. Die Protokolle solange "nur" als MR auf GitLab zu haben ist nicht sehr weitreichend.

Deswegen sollten wir vielleicht schon vorläufige Protokolle "freigeben", damit Leute die tatsächlich sehen können. Natürlich sollte dabei immer angemerkt werden, dass es nur Entwürfe sind. Änderungen können immernoch auf der Sitzung danach eingebracht werden.

## Umsetzung auf GitLab

Wir machen auf GitLab weiter wie bisher (ein Protokoll bleibt bis zur Genehmigung ein MR). Sobald das Webseiten-Team versucht, die Veröffentlichung zu automatisieren, können die die Methode anpassen. Wenn möglich, soll aber das aktuelle Verfahren bevorzugt werden.

## Medien zur Veröffentlichung

Die BSc-Informatik-Liste würden wir ungerne nutzen, da einige sonst aufgrund der Nachrichtenmenge die Liste verlassen oder wichtigeres übersehen könnten.

Wir einigen uns auf folgende Medien:

-   Website (**Hauptmedium**, sobald möglich)
-   Ein eigener Discord-Kanal, in den Nachrichten mit Links zu den Protokollen gesendet werden

Es gibt die Idee, eine eigene Mailingliste für Protokolle zu erstellen, falls man Discord nicht nutzen möchte. Zur Notwendigkeit gibt es folgendes Meinungsbild: 2&nbsp;Ja, 1&nbsp;Nein, 6&nbsp;Enthaltungen

Alle Teile des Antrags werden ohne Gegenrede angenommen.

# Öffentliche Ankündigungen

Haben wir nicht

# Finanzbeschlüsse

Können wir nicht

# ToDos

-   In die Doodle-Umfrage für den Klausurtag eintragen
-   Das Webseiten-Team webseitet
-   Das Discord-Team discordet

# Sonstiges

Sören erinnert an die Wiederaufnahme der Gespräche mit der Studienberatung.

Wir benötigen ein Stempelkissen für den Stempel, Natalie spendet eins.

Sören verlässt das Discord-Team, Tristan kommt dazu. Außerdem gibt es einige ungeklärte Fragen zum Aufbau des Discord-Servers. Das Discord-Team will alles besprechen und später die Mitglieder des Discord-Servers zu ihrer Meinung befragen.

Nächster Sitzungstermin: <time datetime="2022-02-25 12:30:00+01:00">25.02.2022 um 12:30</time>
