# Regularien

Anwesende
~ {{ attendanceNames }}

Beschlussfähigkeit
~ Der Mindestanteil von 1/3 ist erreicht

Beginn
~ {{ startTime }} Uhr

Ende
~ {{ endTime }} Uhr

Protokoll
~ {{ recorderDetail }}

Sitzungsleitung
~ {{ chairpersonDetail }}

# Protokoll vom 16.09. ([protokolle!27](https://gitlab.ruhr-uni-bochum.de/fs-informatik/protokolle/-/merge_requests/27))

Das Protokoll wird einstimmig angenommen.

# Post

Nichts von Relevanz

# Berichte

Digitaltechnik wird in Zukunft nicht mehr von Prof. Öhm gehalten; laut unserem Wissensstand übernimmt Amir Moradi.

Es gibt einige "Unzufriedenheiten" bezüglich der Planung des fünften Semesters: Die Infos zu Modulen kam ziemlich spät und Fehl(ende )kommunikation über die Planung der Anmeldung zu Seminaren hat dazu geführt, dass wir uns für einige nicht mehr anmelden können. Wir stellen derzeit eine List der Probleme auf ([#43](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/43)), die hoffentlich im Studienbeirat besprochen werden kann.

## Planung der Ersti-Woche

Es wurde mit Babtec ein Sponsor für den Besuch bei Insert Coins gefunden.

Am Montag dem 10.10. wird um 10:00 die Vorstellung des FSRs bei den Erstis stattfinden.

Eine Liste der sonstigen Veranstaltungen ist im Ersti-Moodle-Kurs.

Die Anmeldung für die Erstifahrt ist nun offen.

# Globales

Das Wetter in den Niederlanden ist gut; Natalie war am Strand und hat eine Möwe gefüttert.

Die Evaluationskommission will alle Module in jedem Semester evaluiert haben. Zudem wird gewünscht, dass man die Ergebnisse nach Studiengang trennen könnte, daher sollte Evasys dringend Requirements Engineering belegen.

Der Lehramtsstudiengang ist in Planung und soll auf der nächsten Fakultätsratssitzung beschlossen werden. Da weniger CPs auf die bestehenden Module verteilt werden kann müssen einige (im Vergleich zum B.Sc.) wegfallen (z.B. Rechnerarchitektur ist nach dem aktuellen Stand optional).

Ab dem ersten Oktober sind neue Mitglieder im Fakultätsrat. Uns vertritt nur eine Person (Gerret).

Die Berufungskommission der MPI-Spiegelprofessuren hat ~180 Bewerber (zwei Stellen: W3, W3/W2). Es gibt die Sorge, dass die Teilnehmer der Komission nur neue Leute für ihre Bereiche finden wollen anstatt das Angebot zu erweitern.

# Design eines Logos für die Fachschaft ([#14](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/14))

Der Hai ist fertig und einstimmig beschlossen.

# Einführung eines Workflows zur Verbreitung von Infos ([#45](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/45))

Folgendes wurde beschlossen:

* Ein neuer Element-Chat für kurze Infos zum Studium die schnell (auf Discord) weitergeleitet werden sollen
* Ein neuer Element-Chat zum diskutieren von eingehenden Emails
* Für alle Veröffentlichungen auf mehreren Plattformen soll in einem GitLab-Projekt das Mahterial gesammelt werden

# Öffentliche Ankündigungen

* Die Anmeldung zur Winterfahrt ist offen
* Alle Veranstaltungen der Erstiwochen
* Alle Erstis ab in die Mailingliste und auf Discord

# Finanzbeschlüsse

`[]`

# ToDos

* Auf Discord:
  * Rollenvergabe anpassen
  * Neuer Kanal für Schnellankündigungen
  * Forumskanal für `#fragen-und-vorschläge`
* Element-Chats + GitLab-Projekt aus TOP 7 erstellen
* WhatsApp-Chat für Erstis erstellen
* Embrace the C-Shark

# Sonstiges

Nächste Sitzung am 07.10. um 16:15
