# Regularien

Anwesende
~ {{ attendance }}

Beschlussfähigkeit
~ Da mit angemessener Frist öffentlich eingeladen wurde, ist die Beschlussfähigkeit gegeben

Beginn
~ {{ startTime }} Uhr

Ende
~ {{ endTime }} Uhr

Protokoll
~ {{ recorderDetail }}

Sitzungsleitung
~ {{ chairpersonDetail }}

Tagesordnung
~ Die Tagesordnung wird in dieser Form mit einer Enthaltung und 13 Ja-Stimmen angenommen.

# Wahl des Fachschaftsrates

Die Anwesenden werden gefragt, ob sie kandidieren wollen. Der anschließende Wahlgang hat folgende Ergebnisse:

| Name                | Ja  | Nein |  Enthaltung |
| ------------------- | --- | ---- | ----------- |
| Eleodie Krusche     | 13  | 0    | 1           |
| Eric Hermsen        | 13  | 0    | 1           |
| Gerret Bultmann     | 14  | 0    | 0           |
| Henry Herrmann      | 10  | 1    | 3           |
| Janina Blankmeister | 14  | 0    | 0           |
| Joel Smits          | 5   | 5    | 4           |
| Lea Weber           | 12  | 0    | 2           |
| Milan Atanasov      | 14  | 0    | 0           |
| Natalie Riemer      | 14  | 0    | 0           |
| Tanja Dahmen        | 13  | 0    | 1           |
| Youssef Issa        | 13  | 0    | 1           |

<div class="avoid-page-break">

Somit wurden in den Fachschaftsrat gewählt:

- Eleodie Krusche
- Eric Hermsen
- Gerret Bultmann
- Henry Herrmann
- Janina Blankmeister
- Lea Weber
- Milan Atanasov
- Natalie Riemer
- Tanja Dahmen
- Youssef Issa

</div>

Alle Kandidierdenden nehmen die Wahl an.

# Wahl des Finanzteams

## Finanzreferierende

Es wurden gewählt:

| Name            | Ja  | Nein |  Enthaltung |
| --------------- | --- | ---- | ----------- |
| Eleodie Krusche | 11  | 1    | 2           |
| Natalie Riemer  | 13  | 0    | 1           |

## Kassenwartung

Es wurden gewählt:

| Name           | Ja  | Nein |  Enthaltung |
| -------------- | --- | ---- | ----------- |
| Milan Atanasov | 12  | 0    | 2           |
| Youssef Issa   | 12  | 0    | 2           |

## Wahl des "Gerrets" des Finanzteams

Gerret Bultmann wird mit 13 Ja-Stimmen und einer Enthaltung gewählt.

# Änderungen an Satzung und Geschäftsordnung

Es gibt zwei Änderungsvorschläge zur Geschäftsordnung:

## Zusammenführung der TOPs Berichte und Globales ([#56](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/56))

Der in §3.2 orgeschriebene TOP "Globales" überschneidet sich stark mit "Berichte/Feedback". Daher soll er gestrichen werden und die Themen unter "Berichte/Feedback" behandelt werden.

Der Antrag wird mit 10 Ja-Stimmen und 4 Enthaltungen angenommen.

## Entfernung der Verweisung an einen Arbeitskreis

Der Antrag an die Geschäftsordnung "Verweisung an einen Arbeitskreis" soll gestrichen werden, da das Konzept von Arbeitskreisen ursprünglich vollständig aus der Geschäftsordnung entfernt wurde.

Der Antrag wird mit 12 Ja-Stimmen und 2 Enthaltungen angenommen.

# Aktuelle Gremienbesetzung

Es werden die FSVK, Fakultätsrat, Prüfungsausschuss, QVK und Evaluierungskommission erklärt.

Als einziges gibt es bei der QVK einen neuen Besetzungsvorschlag:

Vollständige Mitglieder:
- Eric Hermsen
- Janina Blankmeister

Vertretung:
- Milan Atanasov
- Youssef Issa

Der Vorschlag wird einstimmit angenommen.

# Finanzbericht

> "Wir haben es letztes Jahr geschafft Finanzen zu haben"

Das Fazit des Berichts ist, dass es bisher zuviele Rücklagen gibt, da wir fünf Monate lang keinen Haushalt gemacht haben.

# Haushaltsplan

Nach einer gekonnten Überleitung durch Eric herrscht stille da sich niemand angesprochen fühlt.

Frederik stellt den neuen Haushaltsplan vor. 

Der Haushaltsplan wird mit 12 Ja-Stimmen und einer Enthaltung angenommen.

# Sonstiges

Wir Grillen mit den ITSlern.
