# Regularien

Anwesende
~ {{ attendanceNames }}

Beschlussfähigkeit
~ Der Mindestanteil von 1/3 ist erreicht

Beginn
~ {{ startTime }} Uhr

Ende
~ {{ endTime }} Uhr

Protokoll
~ {{ recorderDetail }}

Sitzungsleitung
~ {{ chairpersonDetail }}

# Protokoll vom 18.11.2022 ([protokolle!34](https://gitlab.rub.de/fs-informatik/protokolle/-/merge_requests/34))

Das Protokoll wird mit Änderungsvorschlägen einstimmig angenommen.

# Post

* Keine physische Post
* Eine Errinnerung an die Finanzschulung

# Berichte

Ute hat jetzt ein Weihnachtsdesign

# Globales

Gerret und Eric haben mit vielen Mitgliedern der Berufungskommission der MPI-Spiegelprofessuren geredet.
Die Hoffnung ist, einige fachliche Lücken der Fakultät damit schließen zu können.

## FSVK

Das öffentliches Statement zur Schließung der Bibliothek wurde angenommen.

Eine Erhöhung der TNT-Beiträge (für Fahrten usw.) soll den Semesterbeitrag erhöhen.
Erics Eindruck ist, dass die meisten eher dagegen sind (aus Fairness gegenüber denen, die nicht auf Fahrten gehen können).

Es besteht die Hoffnung, dass das Deutschlandticket auch dafür sorgt, dass das Semesterticket günstiger wird.

## Evaluationskommission

Die EvaSys-Evaluation läuft langsam an.
Es wurde vorgeschlagen, dass die Fachschaften einen Preis für die Beste Lehre verteilen.

Ebenfalls wurde diskutiert, ob auch einzelne Übungsgruppenleiter evaluiert werden könnten.
Dies wäre jedoch nur bedingt hilfreich, da die Weitergabe der Evaluationsergebnisse nicht zwingend ist.
Es könnte also sein, dass die Evaluationskommission nicht alle Ergebnisse erhalten könnte.

Es wurden Nachteile der Anonymität festgestellt:

* Man kann die Bögen mehrmals abgeben
* Die Hemmschwelle für starke Beleidigungen ist niedriger.

# Bewertung der Lehre ([#51](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/51))

Da direkt an die Dozenten gerichtetes Feedback nicht immer das gewünschte Ergebnis erzielt, wollen wir dem Feedback mehr Nachdruck verschaffen.
Geplant ist dazu die gesamte Fachschaft nach Feedback und Verbesserungsvorschlägen zu befragen und dies zusammenzutragen:

* Eine kurze Liste an besonders guten Veranstaltungen mit Begründung (und Preis)
* Eine kurze Liste an Veranstaltungen mit Verbesseungspotential und konkreten Vorschlägen.
* Eine Liste mit allgemeinen Verbesserungsvorschlägen, auf die alle achten sollten.

Wie wir das Feedback sammeln wollen:

* Per Mail an [fsr-informatik+bonk@rub.de](mailto:fsr-informatik+bonk@rub.de)
* Briefkasten im Open Space (es sollte klar markiert sein, das es an uns gerichtet ist!)
* Per Discord-Nachricht an Natalie
* Persönlich an uns

Nicht vergessen: Leute direkt ansprechen, dass sie daran teilnehmen sollen

Milan schreibt die Ankündigung dafür.

Genaueres dazu [auf GitLab (#51)](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/51)

# Social Media im Advent ([#50](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/50/))

Der C-Shark wird ab Sonntag zum Weihnachtshai.

Wir werden an den Adventssonntagen Stories mit unnützen Informatik-Fakten und Beiträge mit Rätseln posten.
Zu Nikolaus werden wir Ute der Welt präsentieren.

# Die Hainachtsfeier ([#49](https://gitlab.ruhr-uni-bochum.de/fs-informatik/todo/-/issues/49))

Ideen:

* Schrottwichteln
* Der Hainachtsmann verteilt Schokolade/Hai-Sticker
* Spieleabendiges:
    * PowerPoint-Karaoke (mit Vorlesungen?)
    * Werwolf
    * "Schnitzeljagd in Gruppen"
        * Sollte gut mit dem Obergeschoss abgestimmt werden
* Verpflegung:
    * Kekse/Kaltgetränke
    * Mit Hilfe von oben: Kaffeemaschine

Ideen für Termine:

* Dienstag, 20.12. 16:00
* Mittwoch, 21.12. 14:00 oder 16:00

Weiteres Vorgehen:

* Frau Cubaleska wegen Open Space und den Fluren fragen
* Charlotte ansprechen wegen Displays (und Kaffeemaschine?)
* Im Obergeschoss wegen der Flure vorbereiten und Fragen ob jemand interaktiv mithelfen möchte

Milan will als Gamemaster helfen.

# Öffentliche Ankündigungen

* [Alles aus TOP 7](#social-media-im-advent-50)

# ToDos

* Hainachtsfeier
* Milan Text
* Natalie macht den Post zum 1. Advent
* Fredi muss unterschreiben

# Sonstiges

**Alle mit einer Rechnung für den FSR brauchen ab 250€ _sehr dringend_ eine Steuernummer dazu.**

Ute war da.

Ute sieht toll aus (hat aber einige gelbe Stellen an den Blättern).

Ute kriegt demnächst einen Düngerstick.

Wir warten alle auf Natalies OnlyPlants.

Die ersten zehn Leute die mit dem Codewort "Breitbandkommunikation" zu Natalie kommen,
kriegen einen Hai-Magneten.
